<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.swing.validation/2">
    <module_version install_time="1416338206783" last="true" origin="installer" specification_version="1.28.1">
        <file crc="2114963769" name="config/Modules/org-netbeans-modules-swing-validation.xml"/>
        <file crc="719726765" name="modules/ext/ValidationAPI.jar"/>
        <file crc="3068622415" name="modules/ext/locale/ValidationAPI_ja.jar"/>
        <file crc="4055894067" name="modules/ext/locale/ValidationAPI_pt_BR.jar"/>
        <file crc="1465957872" name="modules/ext/locale/ValidationAPI_ru.jar"/>
        <file crc="2303667869" name="modules/ext/locale/ValidationAPI_zh_CN.jar"/>
        <file crc="3817332500" name="modules/locale/org-netbeans-modules-swing-validation_ja.jar"/>
        <file crc="2678448638" name="modules/locale/org-netbeans-modules-swing-validation_pt_BR.jar"/>
        <file crc="2297417171" name="modules/locale/org-netbeans-modules-swing-validation_ru.jar"/>
        <file crc="2613539499" name="modules/locale/org-netbeans-modules-swing-validation_zh_CN.jar"/>
        <file crc="3960900576" name="modules/org-netbeans-modules-swing-validation.jar"/>
    </module_version>
</module>
